@charset "UTF-8";
/* ===================================================================
CSS information
=================================================================== */

.item-top #contents-header {
	margin-bottom: 0;
}
.threeprice #contents-header {
	margin-bottom: 40px;
}
.brand #contents-header {
	margin-bottom: 20px;
}
.recommend #contents-header {
	margin-bottom: 0;
}
.item .section-sub-ttl {
	clear: both;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 25px;
}
#contents-header img {
	width:944px;
	height: auto;
}
/* ------------
item
------------ */
.item-top .section {
	margin-bottom: 20px;
}
.item-top .section dl {
	float: left;
	margin: 0 20px 0 0;
	width: 284px;
	height: 252px;
	border: 1px solid #ccc;
}
.item-top .section dl.last {
	margin-right: 0;
}
.item-top .section dt {
	margin: 7px;
	text-align: center;
}
.item-top .section dt img {
	margin-bottom: 7px;
}
.item-top .section dt p {
	padding: 5px;
	background-color: #e8e8e8;
	font-weight: bold;
}
.item-top .section dd {
	margin: 7px 7px 0;
}
.item-top .section dd p {
	margin-bottom: 4px;
}

/* ----------
threeprice
---------- */
.threeprice .section {
	margin-bottom: 40px;
	width: 756px;
}
.threeprice .section h2 {
	margin-bottom: 24px;
}
.threeprice .section h3 {
	font-weight: bold;
	margin-bottom: 20px;
}
.threeprice .section .txt p {
	margin-bottom: 10px;
}

.threeprice .section .price {
	margin-top: 0px;
	text-align: left;
}

.threeprice .section .price {
	margin-top: 20px;
}
.threeprice .section .price h3 {
	text-align: center;
	background-color: #e8e8e8;
	padding: 4px;
	margin-bottom: 15px;
}
.threeprice .section0 .hosyo {
	width: 750px;
	height: 148px;
	padding-top: 10px;
	padding-bottom: 0px;
	border:none;
	background: transparent url(../item/img/3price-set-bg.gif) top left no-repeat;
	background-size:auto;
}
.threeprice .section0 .hosyo .img {
	float: left;
	width: 83px;
	padding: 30px 25px;
}
.threeprice .section0 .hosyo .txt {
	float: right;
	width: 615px;
	padding-top: 20px;
}


.threeprice .section0 .hosyo dl {
	width: 280px!important;
	max-width:305px!important;
	margin: 0 25px 10px 0;
	float: left!important;
	clear:none;
}

.threeprice .section0 .hosyo dt {
	float: left;
	width:41px;
}
.threeprice .section0 .hosyo dd {
	float: right;
	width: 230px!important;
	max-width: 230px!important;
	padding-bottom: 5px;
}

.threeprice .section0 .hosyo h3 {
	margin-bottom: 2px;
}
.threeprice .section0 .hosyo p {
	font-size: 10px;
	margin-bottom: 0;
}
.threeprice .section1 .txt {
	float: right;
	width: 384px;
}
.threeprice .section1 .txt p {
	margin-bottom: 3px;
}
.threeprice .section1 .img {
	float: left;
}




.threeprice .section2 {
	margin-bottom: 15px;
}
.threeprice .section2 h2 {
	margin-bottom: 8px;
}
.threeprice .section2 .txt {
	float: right!important;
	width: 535px!important;
	clear:none;
}

.threeprice .section2 .img {
	width: 200px!important;
}

.threeprice .section2 .img img,
.threeprice .section3 .img img {
	width: 184px; height:135px;
}

.threeprice .section2 .price h3 {
	float: left;
	width: 180px;
	margin-right: 15px;
}
.threeprice .section3 h2 {
	margin-bottom: 8px;
}
.threeprice .section3 .txt {
	float: right!important;
	width: 535px!important;
	clear:none;
}
.threeprice .section3 .img {
	width: 200px!important;
}
.threeprice .section3 .price h3 {
	float: left;
	width: 180px;
	margin-right: 15px;
}

.threeprice .price p img{ height:25px; width:auto;}

/* ----------
brand
---------- */
.brand .section {
	margin-bottom: 40px;
	width: 900px;
}
.brand .section h2 {
	margin-bottom: 24px;
}

.brand .section1 h2 img {
	width:313px;
	height:63px;
}

.brand .section h3 {
	margin-bottom: 20px;
}
.brand .section p {
	margin-bottom: 1em;
}
.brand .section ul.brand-list {
	position: relative;
	margin-right: -7px;
	width: 907px;
}
.brand .section ul.brand-list li {
	float: left!important;
	width: 144px;
	height:144px!important;
	margin: 0 7px 10px 0;
	display: inline;
	overflow:hidden;
}

.brand .section ul.brand-list li img {
	width: 143px;
	height:103px;
}
.brand .section ul.brand-list li p {
	margin: 5px 0 0;
	font-size: 10px;
	font-weight: bold;
}
.brand .brandList {
	width: 907px;
	position: relative;
	margin-right: -7px;
}
.brand .brandList::after {
	content: "";
	clear: both;
	display: table;
}
.brand .brandList > li {
	float: left;
	margin-right: 8px;
	margin-bottom: 15px;
	width: 143px;
	height:144px;
	overflow:hidden;
}
.brand .brandList > li.last{
	margin-right: 0;
}
.brand .brandList > li:nth-child(6n) {
	margin-right: 0;
}
.brand .brandList > li.cb{
}
.brand .brandList > li:nth-child(6n+1) {
	float: left!important;
}


.brand .brandList > li a {
	display: block;
}
.brand .brandList > li a.noLink{
	pointer-events: none;
	cursor: default;
	color: #333;
}
.brand .brandList > li a:hover {
	text-decoration: underline;
}
.brand .brandList > li a .img {
	background: #FFF;
	-webkit-transition: background .3s;
	transition: background .3s;
}
.brand .brandList > li a:hover .img {
	background: #C00;
}
.brand .brandList > li a .img img {
	vertical-align: bottom;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}
.brand .brandList > li a:hover .img img {
	opacity: 0.8;
}
.brand .brandList > li a .text {
	font-size: 8px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 0;
	white-space: nowrap;
}
.brand .section-sub-ttl img{
	height:19px;
	width:auto;
}
/* ----------
recommend
---------- */
.recommend .section-sub-ttl {
	margin-bottom: 35px;
}
.recommend .section {
	margin-bottom: 45px;
}
.recommend .section h3 {
	margin-bottom: 30px;
}
.recommend .section h4 {
	margin-bottom: 5px;
	color: #c00;
	font-weight: bold;
}
.recommend .section p {
	margin-bottom: 1em;
}
.recommend .section strong {
	font-weight: normal;
	color: #09C;
}
.recommend .section1-1 {
}
.recommend .section1-1 .txt {
	float: left;
	width: 580px;
}
.recommend .section1-1 .txt img {
	height:20px;
	width: 408px;
}
.recommend .section1-1 .img {
	float: right;
	width: 279px;
}
.recommend .section1-1 .img img {
	width: 279px;
	height:214px;
}

.recommend .section1-2 {
	margin-bottom: 0px;
}
.recommend .section1-2 .txt {
	float: right;
	width: 570px;
}
.recommend .section1-2 .img {
	float: left;
	width: 294px;
}
.recommend .section1-2 .img img {
	width: 294px;
	height:190px;
}
.recommend .section1-3 {
}
.recommend .section1-3 .txt {
	float: right;
	width: 570px;
}
.recommend .section1-3 .img {
	float: left;
	width: 294px;
}
.recommend .section1-3 .img img {
	width: 282px;
	height:150px;
}
.recommend .section1-4 {
	margin-bottom: 70px;
}
.recommend .section1-4 .txt {
	float: left;
	width: 500px;
}
.recommend .section1-4 .img {
	float: right;
	width: 349px;
}
.recommend .section1-4 .img img{
	width: 349px;
	height:159px;
}
.recommend .section1-4 .txt img {
	width: 462px;
	height:49px;
}
.recommend .section2-1 {
	margin-bottom: 25px;
}
.recommend .section2-2 {
	margin-bottom: 70px;
}
.recommend .section2-2 .txt {
	float: right;
	width: 480px;
	clear: none;
}
.recommend .section2-2 .img {
	float: left;
	width: 370px;
}
.recommend .section2-2 .img img {
	width: 370px;
	height:254px;
}
.recommend .section3-1 {
}
.recommend .section3-1 .txt {
	margin-bottom: 30px;
}
.recommend .section3-1 .img {
}
.recommend .section3-1 .img img{
	width: 560px;
	height:200px;
}
.recommend .section3-2 {
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: transparent url(../item/img/re-belna-arrow.gif) 25% 100% no-repeat;
}
.recommend .section3-2 .txt {
}
.recommend .section3-2 .img {
	margin: 30px 0 50px;
}


.recommend .section3-2 .img img {
	width: auto;
	height:120px;
}
.recommend .section3-1 .txt img,
.recommend .section3-2 .txt img,
.recommend .section3-3 .txt img,
.recommend .section2-1 h3 img{
	width: auto;
	height:19px;
}
.recommend .section3-3 {
	margin-bottom: 0;
}
.recommend .section3-3 p {
	margin: 0 0 2em;
}

/* ----------------------------------------------------
clearfix
---------------------------------------------------- */
.hosyo .dl:after,
ul.brand-list:after {
	content: " ";
	display: block;
	height: 0;
	line-height: 0;
	clear: both;
	visibility: hidden;
}
.hosyo .dl,
ul.brand-list {
	display: inline-block;
	min-height: 1%;
}

/* Hides from IE-mac \ */
* html .hosyo .dl,
* html ul.brand-list {
	height: 1%;
}
.hosyo .dl,
ul.brand-list {
	display: block;
}

/* End hide from IE-mac */
